*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:sans-serif;
}

body{
    background: rgb(0, 0, 0);
    color:white;
    min-height:100vh;
}

.logo{
    position:absolute;
    top:25px;
    left:25px;
    width:142px;
}

.container{
    min-height:100vh;

    display:flex;
    flex-direction:column;

    align-items:center;
    justify-content:center;

    text-align:center;

    padding-left:20px;
    padding-right:20px;
}

h1{
    max-width:700px;

    font-size:1.4rem;
    font-weight:500;

    line-height:1.7;

    margin-bottom:40px;
}

.plus{
    color:#3c27ff;
}

.store-button{
    width:420px;
    max-width:95vw;
    height:60px;

    background:rgba(0, 0, 0, 0.06);

    border:1px solid rgba(255,255,255,.1);

    color:white;

    cursor:pointer;

    display:flex;
    align-items:center;
    justify-content:center;

    gap:14px;

    border-radius:7px;

    opacity:.7;

    margin-bottom:15px;
}

.store-button img{
    width:34px;
    height:34px;

    border-radius:50%;
}

.store-button span{
    font-size:15px;
}

.store-button:hover{
    opacity:1;
    background:rgba(255,255,255,.1);
}


/* Bottom Bar */

.bottom-bar{
    position:fixed;

    left:0;
    bottom:0;

    width:100%;
    height:75px;

    background:#000;

    border-top:1px solid rgba(255,255,255,.08);

    display:flex;

    justify-content:center;
    align-items:center;

    gap:55px;
}

.nav-button img{
    width:30px;
}

.active{
    opacity:1;
}

.inactive{
    opacity:.3;
}


/* PC */

@media (min-width:768px){

    .bottom-bar{
        display:none;
    }

    h1{
        font-size:1.7rem;
        max-width:900px;
    }

}